/* CSS Document */
@import url( bootstrap.css );
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

.bread_style,
#top_menu  ul li a,
#Mega_menu  ul li a,
#left_menu ul li a{
	font-family: 'Lato', Arial;
	font-weight: bold;
	letter-spacing:1px;
	}
	
.title1,.title2,.title3,.title4,.title5,.title6,.title7,h1,h2,h3,h4,h5,h6{
	font-family: 'Lato', Arial;
	
	letter-spacing:1px;
	}
	
	
#Body{
	color:#737373;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 13px/1.4  Arial, Helvetica, sans-serif; 
	color:#737373;
}
p{
	margin:0px 0px 8px 0px;
}
header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
A,
A:link{
	text-decoration:none;
	
}
A:active{
	text-decoration: none; 
	
}
A:visited{
	text-decoration: none; 
	
}
A:hover{
	text-decoration: underline;
	
}
h1{
	font:normal 24px/28px 'Lato', Arial, Helvetica, sans-serif;
	margin:5px 0 10px 0;
	color:#4b4b4b;
	
}
h2{
	font:normal 20px/24px 'Lato', Arial, Helvetica, sans-serif;
	margin:5px 0 10px 0;
	color:#4b4b4b;
	
}
h3{
	font:normal 18px/20px 'Lato', Arial, Helvetica, sans-serif;
	margin:5px 0 10px 0;
}
h4{
	font:normal 16px/18px Lato', Arial, Helvetica, sans-serif;
	margin:0px 0 4px 0;
}
h5{
	font:normal 14px/18px 'Lato', Arial, Helvetica, sans-serif;
	color:#000;
	margin:5px 0 10px 0;
}
h6{
	font:normal 13px/16px 'Lato', Arial, Helvetica, sans-serif;
	color:#000;
	margin:5px 0 10px 0;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
#dnn_ControlPanel #dnnCPWrap {
    filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}

.clear{
	clear:both;
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	text-decoration: underline; 
	font-size:13px; 
	font-weight:normal; 
}
#dnn_bottom .CommandButton,
#dnn_bottom A.CommandButton:link,
#dnn_bottom A.CommandButton:visited,
#dnn_bottom A.CommandButton:active,
#dnn_bottom A.CommandButton:hover{
	color:#fff;
	}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}


/* ********** Search Style ************** */

/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.row-fluid [class*="Pane"] {
	padding:0px 0px 10px 0px;
}

.DNNEmptyPane{ 
	display:none;
}
	
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:13px;
	line-height:1.4;
	color:#737373; 
	font-family:Arial, Helvetica, sans-serif;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#8e8d8d;
	text-decoration:none; 
	font-weight:normal; 
	font-size:13px; 

}
a.login:hover{
	text-decoration:underline; 
	font-weight:normal;
}
/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#8e8d8d; 
	text-decoration:none; 
	font-weight:normal;
	font-size:13px; 

}
a.user:hover{
	text-decoration:underline; 
	font-weight:normal;
}

/* ********** Date Style ************** */
.date,
a.date:link,
a.date:active,
a.date:visited{
	color:#4b4a4a;	
	text-decoration:none;	
	font-weight:normal;	
	font-size:13px;
}

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:13px;
	color:#d4d4d4;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:13px;	
	color:#d4d4d4;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	font-weight:Normal; 
	text-decoration:underline;
	color:#fefffe;	
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:20px;
	text-decoration:none;
	font-weight:normal;
}
a.breadcrumb:hover{
	font-size:20px;
	text-decoration:underline;
	font-weight:normal;
	 
}
span.breadcrumb{
	font-size:28px;
	}

/* ********** Search ************** */
.search_bg{
	float:right;
	margin-top:8px;
	position:relative;
	width:185px;
	height:28px;
	background:url(images/search.png) 0 0 no-repeat;
	
}

#search .SearchBorder{
	background: none;
    border:none;
    float: none;
    height:28px;
    margin-top:0px;
    position: relative;
    white-space: nowrap;
    width:150px;

}
.SearchIcon{
	display:none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#A90358;
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	text-transform:uppercase; 
	font-size:16px; 
	font-weight:bold; 
	text-indent:-9999px;
	overflow:hidden; 
	width:35px; 
	height:28px;
	outline:none;
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch{
	width:140px; 
	color:#a5a5a5;
	font-size:13px;
	height:16px;
	line-height:16px; 
	padding:0px; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:10px; 
	top:6px;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}	



/* ********** Color Style ************** */	



/* ********** Other Style ************** */	
#dnn_wrapper{
	
	}
.dnn_main{
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 5px rgba(0,0,0,.4);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.4);
}

.dnn_layout{
	width:981px;
	margin:0px auto;
}


/* ********** HEADER ************** */
header{
	padding:0px;
	background-color: #cccccc;
	}

.dnn_logo{
	float:left;	
}

.headr{
	float:right;	
}
.headpane{
	float:right;
	}
#login_style{
	color:#8e8d8d;
	line-height:24px;
	font-size:13px;
	clear:right;
	float:right;
	
}
.language_style{
	float:left;
	margin-right:10px;	
}
.language-object .Language.selected img{
	border:2px solid #c6c2c2;
	margin:1px;	
}
.language-object .Language img{
	margin:3px;	
	border:none;
}



/* ********** NAV ************** */
nav{
	background-color: #cccccc;
	height:44px;
	border-top:0px solid #d1d1d1;
	border-bottom:0px solid #d1d1d1;
}
#top_menu,
#Mega_menu{
	float:left;
	}

/* ********** Banner ************** */
#dnn_banner{
	background-color: #cccccc;
	padding: 10px 0 30px;
	}

.shadow{
	background:url(images/banner_shadow.png) no-repeat 50% 0;
	height:42px;
	position:relative;
	z-index:903;
	}
.BannerPane{
	margin-top:-42px;}
	
#dnn_statement
{
    background-color: #666;
	padding: 5px 0 5px;
	margin-bottom: 30px;
}
.StatementPane{ 
    height: 90px; 
    float: left;     
}

.StatementButton
{   
    margin-top: 10px;
    float: right;
    height: 90px; 
    width: 220px;    
    background:url(images/Enquire-Now-hover.png) no-repeat
}

.StatementButton img:hover {opacity: 0;}

.BannerPane .contentpane{
	min-height:42px;
	}
/* ********** CONTENT ************** */
.content_mid{
	padding:0px 15px 5px;
}
.content_top{
	border:0px solid #dcdcdc;
	padding:1px;
	margin-bottom:28px;
	}
.TopPane_A,
.TopPane_B,
.TopPane_C,
.TopPane_D{
	float:left;
	width:237px;
	padding:0 !important;
	}
.TopPane_A,
.TopPane_B,
.TopPane_C{
	margin-right:1px;
	}
.top_bar{
	background:url(images/top_bar.png) repeat-x 0 0;
	padding-top:28px !important;
	}
.TopOutPane{
	padding-bottom:20px !important;
	}
.LeftOutPane{
	padding-left:10px!important;
	padding-right:10px!important;	
}

.bread_date{
	margin-bottom:10px;
	}
.date_style{
	float:right;
	font-size:13px;
	line-height:17px;
	padding:7px 0;
	color:#4b4a4a;
	font-family:'open_sansregular', arial, serif;
	}
.bread_style{
	font-size:20px;
	line-height:31px;
	}


.pane_layout{
	min-height:200px;
	}
/* ********** FOOTER ************** */

/* ********** BOTTOM ************** */	
#dnn_bottom{
	background-image: url(images/fishing.png);
	background-repeat:no-repeat;
	background-position: center bottom;	
	border-bottom:1px solid #3a3a3a;
	height:560px;
}
.bottom_mid{
	padding:20px 15px;
	}
.copyright_style{
	float:left;	
	color:#d4d4d4;
	padding:11px 0;
	line-height:18px;
}

.copyright_style .sep{
	margin:0px 10px;	
}
#to_top{
	float:right;
	background-color: #ccc;
	cursor: pointer;
	margin-left:5px;
	text-align:center;
	height:20px;
	padding:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.footerp{
	float:right;
}

/*--------- Top Menu style ----------*/
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;}
#top_menu img{
	width:20px;	
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:904; 
}
#top_menu li{
	list-style: none none outside; 
	float:left;
	position:relative; 
	margin:0; 
	padding:0px;
}


#top_menu ul li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	margin:0px 2px 0 0; 
	}
#top_menu ul li.first-item{
	    color: #ffffff;
	}
#top_menu  ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#414141; 
	font-size:22px;
	cursor:pointer;
	text-decoration:none;
	padding:9px 20px;
	line-height:26px;
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
}
#top_menu  ul li a span{
	display:block; 
	white-space: nowrap;
	
	}



#top_menu > .gomenu > ul > li > a:hover,
#top_menu > .gomenu > ul > li > a.menu_hover,
#top_menu > .gomenu  > ul > li.current > a{
	text-decoration:none;
	color:#ffffff;
	}

/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:0 0 0 -1px;
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;
	}
#top_menu .menuslide ul{
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	padding:0;
	border:1px solid #dcdcdc;
	border-top:none;
	background:url(images/submenu.png) repeat 0 0;
}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px; 
	background:none; 
	margin:0px;
	border-bottom:1px solid #e9e9e9;
	}
#top_menu .menuslide ul li.last-item{
	border:none;
	}
#top_menu .menuslide ul li a{
	display:block;
	font-weight: normal;
	font-size:13px;
	letter-spacing:normal;
	margin:0px;
	background:none; 
	float:left;
	padding:8px 10px;
	line-height:17px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	border-left-style:solid;
	border-left-width:5px;
	width:100%;
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
	}
#top_menu .menuslide ul li a span{
	
	display:block;
	padding:0 40px 0 0;
	margin:0px; 
	background:none;
	white-space:nowrap;
	float:left;
	
	}
#top_menu .menuslide ul li a:hover,
#top_menu .menuslide ul li a.menu_hover{
	background:#fff;
	}
#top_menu .menuslide ul > li.dir > a:after{
	content:">";
	position:absolute;
	right:10px;
	top:8px;
	}

#top_menu .menuslide ul ul{
	border:1px solid #dcdcdc;
	}





/*--------- Left Menu style ----------*/
#left_menu{
	
}
#left_menu img{
	display:none;	
}
#left_menu ul{
	padding:0px;
	margin:0px;
	background:#f7f5f5;
	border:1px solid #e1e2e3;	
}
#left_menu ul li{
	list-style:none;
	border-top:1px solid #fff;
	border-bottom:1px solid #cdcecf;
	}
#left_menu ul li.first-item{
	border-top:none;
	}
#left_menu ul li.last-item{
	border-bottom:none;
	}
#left_menu ul li a{
	display:block;
	text-decoration:none;
	color:#535050;
	padding:9px 15px;
	line-height:20px;
	font-size:20px;	
	
}
#left_menu ul li a span{
	display:block;
	background:url(images/leftmenu_arrow.png) no-repeat 100% 50%;	
	}

#left_menu > .gomenu > ul > li.current > a > span{
	background:url(images/leftmenu_span.png) no-repeat 0 50%;
	padding-left:17px;
	color:#feffff;
	}
#left_menu ul ul {
	padding: 5px 15px 5px 33px;
	background:#fff;
	display:none;
	border:none;
	
}
#left_menu ul li.current > ul{
	display:block;	
}
#left_menu ul ul .subcurrent > ul{
	display:block;	
}


#left_menu ul li li{
	border:none;	
}
#left_menu ul li li a{
	position:relative;
	padding:6px 0px 6px 0px;	
	line-height:18px;
	font-size:12px;
	letter-spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#left_menu ul li li a span{
	padding:0 0px 0 13px;
	background:none;
}

#left_menu ul li li a:before{
	content:">";
	position:absolute;
	display:block;
	}

#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a{
	background:none;
}
#left_menu ul ul ul{
	margin-left:15px;
	padding:0px;	
}



/*--------- Mega Menu style ----------*/


#Mega_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#Mega_menu ul{
	display:inline-block;}
#Mega_menu img{
	vertical-align:bottom;
}
#Mega_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
	}
#Mega_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:904; 
}
#Mega_menu li{
	list-style: none none outside; 
	float:left;
	position:relative; 
	margin:0px; 
	padding:0px;
}


#Mega_menu ul li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	margin:0px 2px 0 0; 
	}
#Mega_menu ul li.first-item{
	
	}
#Mega_menu  ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#414141;
	font-size:22px;
	cursor:pointer;
	text-decoration:none;
	padding:9px 20px;
	line-height:26px; 
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
}
#Mega_menu  ul li a span{
	display:block;

		}



#Mega_menu > .gomenu > ul > li > a:hover,
#Mega_menu > .gomenu > ul > li.sfHover > a,
#Mega_menu > .gomenu  > ul > li.current > a{
	text-decoration:none;
	color:#fefefe;
	
	
}


/*-- submenu --*/


#Mega_menu ul ul{
	position:absolute; 
	top:44px;
	display: none;  
	margin:0px;
	padding:10px 0 15px 15px;
	width:390px !important;
	border:1px solid #dcdcdc;
	border-top:none;
	background:url(images/submenu.png) repeat 0 0;
}

#Mega_menu ul ul li{
    display:block; 
	padding:0; 
	background:none;
	float:left;
	width:180px !important;
	margin:0px 15px 0  0;
	}

#Mega_menu ul ul li a span{
	
	display:block;
	padding:0px;
	margin:0px; 
	background:none;
	word-break:break-all;
	}
#Mega_menu ul ul li a{
	display:block;
	font-weight: normal;
	font-size:13px;
	letter-spacing:normal;
	margin:0px;
	color:#414141;
	position:relative;
	padding:5px 0px;
	line-height:17px;
	border-bottom:1px dashed #bbbbbb;
	width:180px !important;
	font-family:Arial, Helvetica, sans-serif;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	}


#Mega_menu ul ul ul{
	border:none;
	padding:0px;
	display:block !important;
	left:0 !important;
	float:none;
	width:180px !important;
	background:none;
	position:static;
	height:auto!important;
	}
#Mega_menu ul ul li li{
	clear:both;
	margin:0;
	padding:0;
	}
#Mega_menu ul ul li li a{
	float:none;
	position:relative;
	border-bottom:none;
	font-size:12px;
	}
#Mega_menu ul ul li li a:before{
	content:">";
	position:absolute;
	top:5px;
	left:5px;
	
	}
#Mega_menu ul ul li li li a:before{
	left:20px;
	}
#Mega_menu ul ul li li li li a:before{
	left:35px;
	}
#Mega_menu ul ul li li a span{
	padding-left:15px;
	}
#Mega_menu ul ul li li  li a span{
	padding-left:30px;}
#Mega_menu ul ul li li  li li a span{
	padding-left:45px;
	}
	
	
/* ********** Social Network Style ************* */
.social-networks {float:right; padding-top: 40px;}
.social-networks .facebook {width: 21px; height: 45px; background-image: url("images/facebook.png"); background-repeat:no-repeat; margin: 0 10px; float: left; }
.social-networks .facebook img:hover {opacity: 0;}
.social-networks .twitter {width: 55px; height: 45px; background-image: url("images/twitter.png"); background-repeat:no-repeat; margin: 0 10px; float: left;}
.social-networks .twitter img:hover {opacity: 0;}
.social-networks .google-plus {width: 52px; height: 45px; background-image: url("images/google-plus.png"); background-repeat:no-repeat; margin: 0 10px; float: left;}
.social-networks .google-plus img:hover {opacity: 0;}

/* ********** Control Panel Style ************** */

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff !important;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555 !important;
	text-decoration: none!important;
}



/* ********** Banner Style ************** */

.lay_title{
	font-size:30px;
	color:#232323;
	font-weight:normal;
	}
.lay_subtitle{
	font-size:24px;
	font-weight:normal;
	white-space:nowrap!important;
	}
.lay_desc{
	font-size:14px;
	color:#4b4b4b;
	font-family:Arial, Helvetica, sans-serif;
	width:380px;
	
	
	}
		
.lay_link{
	font-family:Arial, Helvetica, sans-serif;
    border-radius:5px;
	-moz-border-radius:5px;
	-webkitborder-radius:5px;
	
	display:inline-block;
	background-image:url(images/more_bg.png);
	background-position: 0px 0px ;
	background-repeat:repeat-x;
	color:#fff!important;
	text-decoration:none!important;
	border-style:solid;
	border-width:1px;
}



/*********** Other Style*********************************/


	
.clock{
	display: inline-block;
  	width: 18px;
  	height: 18px;
  	*margin-right: .3em;
 	line-height: 18px;
  	vertical-align: text-top;
  	background-image: url("images/clock.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-to:-2px;
}
.skype{
	display: inline-block;
  	width: 18px;
  	height: 18px;
  	*margin-right: .3em;
 	line-height: 18px;
  	vertical-align: text-top;
  	background-image: url("images/skype.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
}
.msn{
	display: inline-block;
  	width: 18px;
  	height: 18px;
  	*margin-right: .3em;
 	line-height: 18px;
  	vertical-align: text-top;
  	background-image: url("images/msn.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}
.gmail{
	display: inline-block;
  	width: 18px;
  	height: 18px;
  	*margin-right: .3em;
 	line-height: 18px;
  	vertical-align: text-top;
  	background-image: url("images/mail.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}


.abtn{
	background-image:url(images/abtn.png) ;
	background-position:0 0 ;
	background-repeat:repeat-x;
	line-height:40px!important;
	color:#fff!important;
	text-decoration:none!important;
	display:inline-block;
	padding:0px 20px 2px;
	margin:5px 15px 0 0;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:14px;
	float:right;
}

.abtn:hover{
	color:#fff !important;
	background-image:url(images/abtn_hover.png);
	}

*+html .abtn{
	display:inline;	
}

.news{
	padding:11px 0 3px 0;
	border-bottom:1px solid #ccc;
	}


#dnn_FooterLinkPane .Normal{
	color:#fff;
}
.rss{
	background:url(images/rss.png) no-repeat 100% 0;
	font-size:16px;
	line-height:21px;
	padding:9px 52px 9px 0;
	
	}




@media (min-width: 768px) and (max-width: 979px) {
	.dnn_layout{
		width: 737px;
	}
	
	.FooterPane_A,
	.FooterPane_B{
		width:321px;
		}
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:176px;
		}
	#top_menu  ul li a{
		padding:9px 10px;}
	.abtn{
		padding:0 10px 2px;}
	.shadow{
		background:url(images/banner_shadow_ipad.png)  no-repeat 50% 0;
		height:28px;
	}
	.BannerPane{
		margin-top:-28px;
		}
	.c1_icon img{
		width:25px;
		margin-bottom:12px;}
}
@media (min-width: 768px){		
	#mobile_menu{
		display:none!important;	
	}
	#login_style,#search{
		display:block!important;	
		}

}

@media (max-width: 767px) {
	
	
	.dnn_layout {
		width: auto;
		padding:0 0px;
	}
	header{
		padding:10px 10px 0px;
		}
	

	.TopOutPane{
		padding: 10px 10px 5px!important;	
	}
	
	.dnn_logo{
		float:none;
		margin:0px auto;	
		text-align:center;
	}
	.dnn_logo img{
		max-width:100%;	
	}
	.headr{
		float:none;
		}
	.headpane{
		float:none;
		margin:10px 0;
		}
	.rss{
		margin:0 auto;
		width:165px;
		}
	#login_style{
		float:none;
		margin:0 auto;
		text-align:center;
		}
	.language_style{
		float:none;
		display:inline-block;
		vertical-align:bottom;
		}
	.language-object .Language{
		float:none;
		}
	
	.BannerPane{
		overflow:hidden;
		margin-top:0;
	}
	.search_bg{
		float:none;
		margin:8px auto;
		}
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:auto;
		float:none;
		margin-right:0;
		}
	.FooterPane_A{
		padding-right:0 !important;
		width:auto;
		float:none;
		}
	.FooterPane_B{
		background:none;
		padding-left:0 !important;
		width:auto;
		float:none;
		}
	.select-menu{
			margin:10px 0;
			}
	.select-menu .gomenu {
	margin:0px auto 10px auto; 
	width:253px; 
	-webkit-user-select: none;
	-moz-user-select: none; 
	background:url(images/select_menu.png) 0 0 repeat-x #efefef;
	border: 1px solid #d3d3d3;

}	
.select-menu select{
	  text-transform:none; 
	  display:block; 
	 width:253px;  
	  min-width: 150px; 
	  max-width: 100%; 
	  -webkit-appearance:none; 
	  -moz-appearance: normal; 
	  appearance: normal;
	  font-size:13px;
	  line-height:18px;
	  border:none;
	  color: #414141;
	  padding:7px 9px 7px 5px;
	  background:url(images/select-arrow.png) center right no-repeat;
}

	
	.unoslider_caption,
	.unoslider_navigation_container{
		display:none!important;
	}
	
	
	div.dnnLoginService,
	div.dnnRegistrationForm,
	.LoginPanel { 
		min-width:1px;
		width:100%;
		margin:0 auto;
	}
	
	div.dnnRegistrationForm .dnnForm{
		float:none;
		width:100%;	
	}
	.dnnSocialRegistration{
		float:none;
		width:100%;		
	}
	.lay_link{
		
		}
}
@media (max-width: 274px) {
	#dnn_top{
		padding-left:5px;
		padding-right:5px;	
	}
	#dnn_wrapper{
		padding-left:5px;	
		padding-right:5px;	
	}
}


/* **********  Latest Blogs  ************** */	
#dnn_wrapper .Theme_blog_11_Arrow .prev, 
#dnn_wrapper .Theme_blog_11_Arrow .next{
	border-radius:0 !important;
}
#dnn_wrapper .Theme_blog_11_Arrow .pager{
	display:none !important;
}
#dnn_wrapper .Theme_blog_11_Arrow li .carousel_title{
	border:1px solid #dfdfdf;
	border-top:none;
	border-bottom:none;
	text-align:center;
	padding:5px 0;
	margin:0;
	
	}
#dnn_wrapper .Theme_blog_11_Arrow .carousel_image{
	border-bottom-color:#dfdfdf;
	border-bottom-width:5px;
	border-bottom-style:solid;
	}
#dnn_wrapper .Theme_blog_11_Arrow .carousel_cap{
	border:1px solid #dfdfdf;
	border-top:none;
	text-align:center;
	padding-bottom:5px;
	}

/* ********** Transition Style ************** */

#left_menu ul li a,
#mobile_menu ul li a,
.Theme_blog_11_Arrow .prev,
.Theme_blog_11_Arrow .next,
.Theme_blog_11_Arrow .carousel_image,
.abtn {
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

/* ********** Main Color Style ************** */
A,
A:link,
A:active,
A:visited,
A:hover,
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active,
A.CommandButton:hover,
a.login:hover,
a.user:hover,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited,
a.breadcrumb:hover,
.bread_style,
h3,
h4,
.Container-10440-7 .title7,
.accordion-heading .accordion-toggle.actived ,
.accordion-heading .accordion-toggle.actived:hover,
.accordion-heading .accordion-toggle:hover,
blockquote small,
.lay_subtitle{
	Color:#3e3e3e;
}

.abtn,
.lay_link,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion-heading .accordion-toggle.actived:hover .accordion_icon,
.accordion-heading .accordion-toggle:hover .accordion_icon,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.RightPaneProfile .console .active,
.RightPaneProfile .console .console-mouseon,
#dnn_wrapper .Theme_blog_11_Arrow .prev:hover,
#dnn_wrapper .Theme_blog_11_Arrow .next:hover,
.Container-10440-5 .dnntitle,
.Container-10440-6 {
	
	background-color:#3e3e3e;	
}
.Container-10440-4 .title4,
#dnn_wrapper .Theme_blog_11_Arrow li:hover .carousel_image{
	border-bottom-color:#3e3e3e;
	}
.lay_link{
	border-color:#3e3e3e;
	}
/* ********** Menu Color Style ************** */
#top_menu > .gomenu > ul > li > a:hover,
#top_menu > .gomenu > ul > li.current > a,
#top_menu > .gomenu > ul > li > a.menu_hover,
#Mega_menu > .gomenu > ul > li > a:hover,
#Mega_menu > .gomenu > ul > li.sfHover > a,
#Mega_menu > .gomenu  > ul > li.current > a,
#left_menu > .gomenu > ul > li.current > a{
	color:#ffffff;	
}


#top_menu .menuslide ul li a:hover,
#top_menu .menuslide ul li a.menu_hover,
#Mega_menu ul ul a:hover,
#Mega_menu ul ul li.sfHover > a,
#left_menu ul li a:hover,
#left_menu ul li.sfHover> a,
#left_menu ul li li.subcurrent > a,
#mobile_menu ul ul li.rmhover > a{
	color:#ffffff;
	}
#top_menu .menuslide ul li a{
	border-left-color:#3e3e3e;
	}






